# Generated by makepkg 6.0.2
# using fakeroot version 1.33
pkgname = rtmidi-docs
pkgbase = rtmidi
pkgver = 6.0.0-1
pkgdesc = A set of C++ classes that provides a common API for realtime MIDI input/output. - documentation
url = https://www.music.mcgill.ca/~gary/rtmidi/
builddate = 1708792429
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 831296
arch = aarch64
license = MIT
makedepend = alsa-lib
makedepend = doxygen
makedepend = gcc-libs
makedepend = glibc
makedepend = jack
